Feed for pkg-games-devel@lists.alioth.debian.org in Trisquel 8.0

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
mupen64plus-audio-sdl 2.5 is outdated by 2.5.9
mupen64plus-core 2.5 is outdated by 2.5.9
mupen64plus-input-sdl 2.5 is outdated by 2.5.9
mupen64plus-rsp-hle 2.5 is outdated by 2.5.9
mupen64plus-ui-console 2.5 is outdated by 2.5.9
mupen64plus-video-glide64mk2 2.5 is outdated by 2.5.9
mupen64plus-video-rice 2.5 is outdated by 2.5.9
meritous 1.4 is outdated by 1.5
pygame-sdl2 is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Trisquel 8.0
python:pygame-sdl2 6.99.8 is outdated by 7.1.3
python:pygame-sdl2 was added to Trisquel 8.0 and/or assigned to pkg-games-devel@lists.alioth.debian.org
ballz 1.0.3 is outdated by 1.0.4
allegro4 4.4.2 is outdated by 4.4.3
freedink 108.4 is outdated by 109.2
prboom-plus 2.5.1.5svn4462 is ignored
zoom 1.1.5 is now up to date
enemylines3 1.2 is outdated by 1.25
excellent-bifurcation 0.0.20071015 is outdated by 0.0.20071015-8
vodovod 1.10 is now up to date
libsoil is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Trisquel 8.0
soil was added to Trisquel 8.0 and/or assigned to pkg-games-devel@lists.alioth.debian.org
zoom 1.1.5 is outdated by 2.5.146186.1130
xmoto 0.5.11 is now up to date
gmult 8.0 is outdated by 9.0
xmoto 0.5.11 is outdated by 0.5.12
prboom-plus 2.5.1.5svn4462 is outdated by 2.5.1.5
mousetrap 1.0c is outdated by 3.0.5
vodovod 1.10 is outdated by 1.10.1
mousetrap 1.0c is now up to date
vodovod 1.10 is now up to date
pcsx2 1.4.0 is outdated by 1.5.0
cube2font 1.3.1 is outdated by 1.5.1
libdumb is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Trisquel 8.0
dumb 0.9.3 is now up to date
dumb was added to Trisquel 8.0 and/or assigned to pkg-games-devel@lists.alioth.debian.org
libsoil 1.07 is now up to date
pathogen 1.1.1 is now up to date
sludge 2.2.1 is outdated by 2.2.2
vodovod 1.10 is outdated by 1.10.1
ioquake3 1.36 is now up to date
allegro4 4.4.2 is now up to date
allegro4 4.4.2 is outdated by 4.9.22
freedink-dfarc 3.12 is outdated by 3.14
zsnes 1.51 is now up to date
oss-compat 6 is outdated by 7
meritous 1.4 is ignored